/*Theme Name:	Cittadini per Abano
Theme URI:      http: //www.cittadiniperabano.it/
Description:    Tema figlio per il blog Cittadini per Abano
Author:         Dario Varotto
Author URI:     http: //dariosky.it/
Template:       twentyten
Version:        1.0.0
*/
@import url("../twentyten/style.css");
#branding img {
    border: 0px;
}
#access {
 /* il colore della barra dei menu */
 background-color: #508cc9;
}
h1 a {color:white}
#header h1 { display:none }
#header #site-title {display:none}
#header #site-description {display:none}

.post {
  border:2px solid orange;
  padding:5px;
}
#access a {
  /* i menu non selezionati sono bianchi */
  color: #EEE;
  padding: 0 5px;
}
#access .current_page_item a{
  color: #FE0 !important;
}